a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */

a {
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #006;
}


a:link {
	color: #006;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
}

a:hover {
	color: #006;
	text-decoration: none;
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
}

a:visited {
	color: #006;
	text-decoration: none;
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
}

.addresses{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

.addresses a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

@media all and (min-width: 630px) {
  /* two column code */
  #container {
    display: flex ;
    align-items: stretch ;
    flex-flow: row wrap ;
  }
  #navbar {
    order: 1 ;
    width: 20%;
  }
  #content {
    order: 2 ;
    width: 80% ;
  }
}
@media all and (max-width: 629px) {
  /* one column code */
  #container {
    display: flex ;
    align-items: stretch ;
    flex-flow: column wrap ;
  }
  #navbar {
    order: 2 ;
    width: 100%;
  }
  #content {
    order: 1 ;
    width: 100% ;
  }
}



/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	font: normal 14px Arial Narrow;
	line-height: 20px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: white;
	width: 180px; /* default width for menu */
}

.anylinkmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkmenu a:hover{ /*hover background color*/
	color: #FFF;
	background-color: #006;
}

/* ######### class for shadow DIV ######### */

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

.background {
	background-image: url(../graphics2/hcl-background5.gif);
}

.background2 {
	background-color: #FFF;
}

.background3 {
	background-image: url(../graphics2/hclbackgroundteen4.gif);
}


.backgroundshort{
	background-image: url(../graphics2/newhcl.png);
	background-repeat: no-repeat;
}

.blank {
	height: 1px;
}

.blank7 {
	height: 7px;
}

.bullet {
	background-image: url(../graphics2/bullet5.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 15px;
}


/* ~~ this container surrounds all other divs giving them their percentage-based width for white page ~~ */
.container {
	margin: 0 auto;
	background-repeat: no-repeat;
	width: 1000px;
	background-color: #FFF;
	font-size: 12px;
	text-decoration: none;
	min-height:88%;
	position:relative;
}
/* ~~ this container surrounds all other divs giving them their percentage-based width for grey background ~~ */
.container2 {
	margin: 0 auto;
	background-repeat: no-repeat;
	width: 1000px;
	background-image: url(../graphics2/hcl-background5.gif);
	font-size: 12px;
	text-decoration: none;
	min-height: 100%;
	position: relative;
}
/* ~~ this container surrounds all other divs giving them their percentage-based width for black background ~~ */
.container3 {
	margin: 0 auto;
	background-repeat: no-repeat;
	width: 1000px;
	background-image: url(../graphics2/hclbackgroundteen4.gif);
	font-size: 12px;
	text-decoration: none;
	min-height:100%;
	position:relative;
}	
/* ~~ this container surrounds all other divs giving them their percentage-based width for white page ~~ */
.container4 {
	margin: 0 auto;
	background-repeat: no-repeat;
	width: 1000px;
	background-color: #FFF;
	font-size: 12px;
	text-decoration: none;
	max-height:900px;
	position:relative;
	
}

/* ~~Events Calendar ~~ */
.event {
	text-decoration: none;
}

.event a:hover{
	text-decoration: none;
	background-color:transparent;
}

.event a:link{
	text-decoration: none;
}

.event2 {
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.event3 {
	background-image: url(../graphics2/upcoming6.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

/* ~~The footer ~~ */

#footer2 {
	bottom:0px;
	position:absolute;
}

.footer2 a:visited {
	color: #006;
	text-decoration: none;
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
}

.footer2 a:hover{ /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color:#006;
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	background-color: #FFF;
}

.footer2{
	color:#006;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	bottom: auto;
}

.footer2 a:link{
	color:#006;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
}


/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	padding-bottom: 5px;
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6  {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	font-weight: bold;
}

html, body {
    height: 100%;
}

.leftsidered{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}

.leftsideredsm{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}

.leftside{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #006;
	text-decoration: none;
}

.leftside a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #006;
	text-decoration: none;
}

.leftside a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	background:#FFCC33;
	text-decoration: none;
}

.leftside2{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #006;
	text-decoration: none;
}

.leftside2 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}

.leftside2 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}

.leftsideteen{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.leftsideteen a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.leftsideteen a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	background:#FFCC33;
	text-decoration: none;
}

.leftsideteen a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.line{
	color:#000066;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}

.blackline{
	color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.main{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}

.main a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}
.main a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}
.main a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}

.main1 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #0DAB20;
	font-weight: normal;
}

.main1 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #0DAB20;
	font-weight: normal;
}

.main1 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #0DAB20;
	font-weight: normal;
}

.main1{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #0DAB20;
	font-weight: normal;
}

.main2{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #333;
	font-weight: normal;
}

.main3{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #0DAB20;
	font-weight: bold;
}

.main4{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	color: #068A16;
	font-weight: bold;
}

.mapaddresses{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

.mapaddresses a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: normal;
	color: #006;
}

.mapaddresses a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #006;
}

.menuanchorclass{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #006;
}

.menuanchorclass a:hover{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #FFF;
	background-color: #006;
}

.menuanchorclass a:visited{
	font-family: "Arial Narrow";
	font-size: 14px;
	color: #FFF;
	background-color: #006;
}

.orangeline{
	color:#F60;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F60;
}

.pagecontent{
	position: relative;
	top: 40px;
}

.redline{
	color:#C00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}

.sidebar {
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color:#333;
	font-style: normal;
	font-weight: normal;
}

.sidebar a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}

.sidebar a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #006;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar1 {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
}

.sidebar2 {
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color:#333;
	font-style: normal;
}

.sidebar3 {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #000;
	font-style: normal;
	font-weight: normal;
}

.sidebar3 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar3 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #ffffff;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar3 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar3a {
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar3a a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar3a a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #ffffff;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar3a a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar4 {
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color:#C00;
	font-style: normal;
	font-weight: normal;
}

.sidebar4 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #FFFFFF;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar4 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #C00;
	font-style: normal;
	font-weight: normal;
}

.sidebar4 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	color: #C00;
	font-style: normal;
	font-weight: normal;
}


.sidebar5 {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
}

.sidebar6 {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #999;
	font-style: normal;
	font-weight: normal;
}

.sidebar6 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	background-color: #CCC;
}

.sidebar6 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #999;
	font-style: normal;
	font-weight: normal;
}

.sidebar6 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #999;
	font-style: normal;
	font-weight: normal;
}

.sidebar7 {
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #C00;
	font-style: normal;
	font-weight: bold;
}
tr td .sidebar7 {
}


.sidebar7 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	background-color: #EEE;
}

.sidebar7 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

.sidebar7 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

.sidebar7a {
	font-family: "Century Gothic", 'Muli';
	font-size: 15px;
	color: #C00;
	font-style: normal;
	font-weight: bold;
}

.sidebar7b {
	font-family: "Century Gothic", 'Muli';
	font-size: 15px;
	background-color: #F3080C;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
}

.sidebar8a {
	font-family: "Century Gothic", 'Muli';
	font-size: 15px;
	color: #F60;
	font-style: normal;
}

.sidebar8b {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #F60;
	font-style: bold;
}


.sidebar8 {
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #F60;
	font-style: normal;
	font-weight: bold;
}

.sidebar8 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #F60;
	font-style: normal;
	font-weight: bold;
}

.sidebar8 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #ffffff;
	background-color:#006;
	font-style: normal;
	font-weight: bold;
}

.sidebar8 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #F60;
	font-style: normal;
	font-weight: bold;
}

.sidebar9 {
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar9 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar9 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #ffffff;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar9 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar10 {
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar10 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar10 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #ffffff;
	background-color:#FC3;
	font-style: normal;
	font-weight: normal;
}

.sidebar10 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 16px;
	color: #006;
	font-style: normal;
	font-weight: normal;
}

.sidebar11 {
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}

.sidebar11 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #FFF;
	font-style: normal;
	background-color: #CCC;
}

.sidebar11 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}

.sidebar11 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}

.sidebar11a {
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #59A425 ;
	font-style: normal;
	font-weight: normal;
}

.sidebar11a a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #59A425 ;
	font-style: normal;
	background-color: #CCC;
}

.sidebar11a a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #59A425 ;
	font-style: normal;
	font-weight: normal;
}

.sidebar11a a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #59A425 ;
	font-style: normal;
	font-weight: normal;
}

.sidebar12 {
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #F60;
	font-style: normal;
	font-weight: normal;
}

.sidebar12 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #FFF;
	font-style: normal;
	background-color: #CCC;
}

.sidebar12 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #F60;
	font-style: normal;
	font-weight: normal;
}

.sidebar12 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	color: #F60;
	font-style: normal;
	font-weight: normal;
}

.sidebar13 {
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.sidebar13 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	background-color: #EEE;
}

.sidebar13 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.sidebar13 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 18px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.sidebar14 {
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.sidebar14 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	background-color: #EEE;
}

.sidebar14 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.sidebar14 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 24px;
	color: #FC3;
	font-style: normal;
	font-weight: bold;
}

.space{
	height: 7px;
}

.style1{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: bold;
	color: #000;
	right: 3px;
}

.style2{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #333;
	float: none;
	list-style-type: none;
}

.style2 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #006;
	float: none;
	list-style-type: none;
}

.style2 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	background-color:#FC3;
	float: none;
	list-style-type: none;
}

.style2 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #333;
	float: none;
	list-style-type: none;
}


.style3{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #999;
	float: none;
	list-style-type: none;
}

.style3 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	float: none;
	list-style-type: none;
}

.style3 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	background-color:#FC3;
	float: none;
	list-style-type: none;
}

.style3 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	float: none;
	list-style-type: none;
}

.style4{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	right: 3px;
}

.style4 a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	float: none;
	list-style-type: none;
}

.style4 a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	background-color:#FC3;
	float: none;
	list-style-type: none;
}

.style4 a:visited{
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	float: none;
	list-style-type: none;
}

.subheader {
	font-family: "Century Gothic", 'Muli';
	font-size: 36px;
	font-weight: bold;
	color: #F63;
}

.subheader2 {
	font-family: "Century Gothic", 'Muli';
	font-size: 30px;
	font-weight: bold;
	color: #F63;
}

.subheaderrkids {
	padding-bottom: 5px;
	font-family: "Century Gothic", 'Muli';
	font-size: 36px;
	font-weight: bold;
	color: #006;
}

.subheaderteens {
	padding-bottom: 5px;
	font-family: "Century Gothic", 'Muli';
	font-size: 36px;
	font-weight: bold;
	color: #C00;
}


table {
	 empty-cells: show; 
}

td.border {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006;
	border-bottom-color: #006;
}

td.border2 {
	border: thin solid #006;
}

td.sideborder {
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #666;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	list-style-position: inside;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style-image: url(../graphics2/bullet5.gif);
	list-style-position: inside;
	font-family: "Century Gothic", 'Muli';
	font-size: 14px;
}
ul.nav li {
	height: 17px;
	list-style-image: url(../graphics2/bullet5.gif);
	list-style-position: inside;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	color: #000;
	list-style-image: url(../graphics2/bullet5.gif);
	list-style-position: inside;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #ffffff;
	list-style-image: url(../graphics2/bullet5.gif);
	list-style-position: inside;
	background-color: #006;
}

.utility{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.utility a:link{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.utility a:hover{
	font-family: "Century Gothic", 'Muli';
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background:#FC3
}	
	
.whiteline{
	color:#fff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
